Get Bridged Tokens List
curl --request GET \
--url 'https://eth.blockscout.com/api/?module=token&action=bridgedTokenList'import requests
url = "https://eth.blockscout.com/api/?module=token&action=bridgedTokenList"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://eth.blockscout.com/api/?module=token&action=bridgedTokenList', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "OK",
"result": [
{
"foreignChainId": "1",
"foreignTokenContractAddressHash": "0x0ae055097c6d159879521c384f1d2123d1f195e6",
"homeContractAddressHash": "0xb7d311e2eb55f2f68a9440da38e7989210b9a05e",
"homeDecimals": "18",
"homeHolderCount": 393,
"homeName": "STAKE on xDai",
"homeSymbol": "STAKE"
}
],
"status": "1"
}Token
Get Bridged Tokens List
Returns array of bridged token information from native bridge application.
GET
/
?module=token&action=bridgedTokenList
Get Bridged Tokens List
Query Parameters
Module name (must be 'token')
Available options:
token Action name (must be 'bridgedTokenList')
Available options:
bridgedTokenList Chain ID where original token exists
Page number for pagination
Max number of records per page
Was this page helpful?
⌘I